schemaVersion: "1.0"
pattern:
  id: "5d3c87e0a35de2bacdfdbc84"
  className: "ch.nevis.admin.v4.plugin.nevisidm.patterns.NevisIDMProperty"
  name: "nevisIDM Custom Property svnr"
  label: "IDM"
  properties:
    propertyName: "svnr"
    clientExtId: "var://nevisidm-custom-property-svnr-client-external-id-agov"
    maxLength: "13"
    regex: "^[0-9]{13}$"
    description: "ahv/avs"
    accessModify: "READ_WRITE"
    accessCreate: "READ_WRITE"
